CREATE TABLE [C6MartPeriodicoImmobiliare].[Immobiliare_GestionePDF] (
	[IDReport] int NOT NULL,
	[IDReportSemestrale] int NOT NULL,
	[IDChiaveRichiesta] bigint NOT NULL,
	[Rete] varchar(1) NOT NULL,
	[ChiaveAgente] varchar(8) NOT NULL,
	[NominativoAgente] varchar(255) NOT NULL,
	[CodiceFiscale] varchar(16) NOT NULL,
	[ChiaveCliente] int NOT NULL,
	[NominativoCliente] varchar(255) NOT NULL,
	[DataRichiestaCatasto] datetime NULL,
	[DataRicezioneCatasto] datetime NULL,
	[DataRichiestaRischio] datetime NULL,
	[DataRicezioneRischio] datetime NULL,
	[Utente] varchar(50) NULL,
	[Rfa] decimal(19,7) NULL,
	[Diversificazione] decimal(19,7) NULL,
	[Var] decimal(19,7) NULL,
	[DataRiferimento] varchar(8) NULL,
	[CodiceContratto] varchar(11) NULL,
	[TipoContratto] varchar(1) NULL,
	[TipoReport] varchar(2) NULL,
	[DataReport] datetime NULL,
	[DataReportUpdate] datetime NULL,
	[DataZip] datetime NULL,
	[DataZipUpdate] datetime NULL,
	[DataInvio] datetime NULL,
	[DataInvioUpdate] datetime NULL,
	[FlagInvio] varchar(1) NULL,
	[NomeFile] varchar(50) NULL,
	[IDZip] int NULL
)
ALTER TABLE [C6MartPeriodicoImmobiliare].[Immobiliare_GestionePDF] ADD CONSTRAINT [PK__GESTIONEPDF] PRIMARY KEY CLUSTERED ([IDReport])
GO